Subject: Warning: message 1GhThF-0006jY-V9 delayed 72 hours

From: Mail Delivery System <[email-masked]>
Date: Fri, 10 Nov 2006 16:45:08 +0000

This message was created automatically by mail delivery software.
A message that you sent has not yet been delivered to one or more of its
recipients after more than 72 hours on the queue on lon-gs3dmrelay.mistral.net.

The message identifier is:     1GhThF-0006jY-V9
The subject of the message is: Test
The date of the message is:    Tue, 7 Nov 2006 16:26:20 +0000

The address to which the message has not yet been delivered is:

  [email-masked]

No action is required on your part. Delivery attempts will continue for
some time, and this warning may be repeated at intervals if the message
remains undelivered. Eventually the mail delivery software will give up,
and when that happens, the message will be returned to you.